<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/transparent"/> <!-- 你可以设置边框内的颜色 -->
    <corners android:radius="15dp"/> <!-- 设置圆角的半径 -->

    <stroke android:width="5dp" android:color="@color/th"/> <!-- 设置边框的宽度和颜色 -->
</shape>